payload:
  # 内容：HBO_GO_HKG
  # 数量：20条
  #   
  - DOMAIN-KEYWORD,hbogoasia
  - DOMAIN,44wilhpljf.execute-api.ap-southeast-1.amazonaws.com
  - DOMAIN,bcbolthboa-a.akamaihd.net
  - DOMAIN,cf-images.ap-southeast-1.prod.boltdns.net
  - DOMAIN,dai3fd1oh325y.cloudfront.net
  - DOMAIN,hboasia1-i.akamaihd.net
  - DOMAIN,hboasia2-i.akamaihd.net
  - DOMAIN,hboasia3-i.akamaihd.net
  - DOMAIN,hboasia4-i.akamaihd.net
  - DOMAIN,hboasia5-i.akamaihd.net
  - DOMAIN,hboasialive.akamaized.net
  - DOMAIN,hbogoprod-vod.akamaized.net
  - DOMAIN,hbolb.onwardsmg.com
  - DOMAIN,hbounify-prod.evergent.com
  - DOMAIN,players.brightcove.net
  - DOMAIN,s3-ap-southeast-1.amazonaws.com
  - DOMAIN-SUFFIX,hboasia.com
  - DOMAIN-SUFFIX,hbogoasia.com
  - DOMAIN-SUFFIX,hbogoasia.hk